/*	Copyright by 	Michal Hornsberg Vinther - DK
			all rights reserved

			web:	http://www.hornsberg.dk
			mail:	*@hornsberg.dk
*/

body {
	font-family: Book antiqua, sans-serif;
	font-size: 12px;
	color: 999999;
	background-repeat : repeat-x;
		scrollbar-arrow-color : #E2E2E2;
		scrollbar-face-color : #7B858A;
		scrollbar-track-color : #EDEDED;
		scrollbar-3dlight-color : CCCCCC;
		scrollbar-base-color : #696969;
		scrollbar-darkshadow-color : #D6D7C6;
		scrollbar-highlight-color : #E2E2E2;
		scrollbar-shadow-color : #7B858A;
	}

td {
	font-family:Book antiqua, sans-serif;
	font-size: 12px;
	color: 999999;
	bgcolor: FFFFFF;
	}	

a {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	color: 999999;
	text-decoration: none;



}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;

}

a:active {
	color: CCCCCC;
}

a: visited {
	color: CCCCCC;
}
a img {
	border: none 
}

hr{
	height:3px;
	 color : #B6C5CC;
}

h1 {
	font-family:Book antiqua, sans-serif;
	font-size: 25px;
	line-height : 50px;
}

h2 {
	color: 228080;
	font-size : 20px;
	font-family: Book antiqua, italic;
}

h3 {
	color: 999999;
	font-size : 14px;
	font-family: Book antiqua, sans-serif;
}

h4 {
	color: grey;
	font-size : 11px;
	font-family: Tahoma, sans-serif;
}

h5 {
	color: 228080;
	font-size : 14;
	font-family: book antiqua;
}

li {
	font-color: 228080;
	font-size : 12;
	font-family: book antiqua;
}

ol {
	/* Listeformatering nummereret */
	list-style : decimal;
	list-style-type : decimal;
	color: #646B6F;
	font-size: 11px;
}

ul {
	font-family:Tahoma, sans-serif;
	font-size: 14px;
	color: 228080;
	bgcolor: FFFFFF;
}




div {
	font-family: Tahoma, sans-serif;
}

input {
	border-style: solid; 
	border-left-width: 1; 
	border-right-width: 1; 
	border-top-width: 1; 
	border-bottom-width: 1; 
	border-color: #7B858A; 
	background-color : White; 
	font-family : Tahoma, sans-serif; 
	color : #7B858A; 
	font-size: 11px; 
	padding-left:5px;
	border : 1px;
	border-bottom : 1px;
	border-left : 1px;
	border-right : 1px;
	border-color : #7B858A;
	border-style : solid;
	
}



select {
	border-style : solid;
	border-left-width : 1;
	border-right-width : 1;
	border-top-width : 1;
	border-bottom-width : 1;
	border-color : #3E647E;
	background-color : White;
	font-family : Tahoma, sans-serif;
	color : #646B6F;
	font-size:11px;
}

background-color : FFFFFF;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F5F4F4;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;

}

.menuBar
{
    POSITION: relative;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
.Bar
{
    BORDER-RIGHT: white 1px outset;
    BORDER-TOP: white 1px outset;
    FLOAT: left;
    BORDER-LEFT: white 1px outset;
    WIDTH: 100px;
    CURSOR: hand;
    TEXT-INDENT: 5px;
    BORDER-BOTTOM: white 1px outset;
    POSITION: relative;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}
.menu
{
    BORDER-RIGHT: buttonhighlight thin outset;
    BORDER-TOP: buttonhighlight thin outset;
    VISIBILITY: hidden;
    BORDER-LEFT: buttonhighlight thin outset;
    WIDTH: 150px;
    LINE-HEIGHT: 140%;
    BORDER-BOTTOM: buttonhighlight thin outset;
    POSITION: absolute;
    BACKGROUND-COLOR: white
}
.menuItem
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 10px;
    WIDTH: 100%;
    CURSOR: hand;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: white 1px solid
}
.ItemMouseOver
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 10px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: highlighttext;
    LINE-HEIGHT: 20px;
    BORDER-BOTTOM: white 1px solid;
    BACKGROUND-COLOR: highlight
}
.ItemMouseOut
{
    WIDTH: 100%
}
.Arrow
{
    FLOAT: right;
    FONT-FAMILY: Webdings;
    POSITION: absolute;
    TEXT-ALIGN: left
}
.barOver
{
    BORDER-RIGHT: white 1px ridge;
    BORDER-TOP: white 1px ridge;
    FLOAT: left;
    BORDER-LEFT: white 1px ridge;
    WIDTH: 100px;
    CURSOR: hand;
    TEXT-INDENT: 5px;
    BORDER-BOTTOM: white 1px ridge;
    POSITION: relative;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}

/*--------------------------------------------------------------------------------------------------------------------------------------------*/